.rtl .woocommerce-message,
.rtl .woocommerce-error,
.rtl .woocommerce-info {
	padding: 1em 3.5em 1em 1em;
}
.rtl .woocommerce-message:before,
.rtl .woocommerce-error:before,
.rtl .woocommerce-info:before {
	left: auto;
	right:1em;
}
.rtl .woocommerce-message .button,
.rtl .woocommerce-error .button,
.rtl .woocommerce-info .button {
	float: left;
}
.rtl .woocommerce-message li,
.rtl .woocommerce-error li,
.rtl .woocommerce-info li {
	padding-left: inherit;
	padding-right:0;
	margin-left: inherit;
	margin-right:0;
}
.rtl .woocommerce .col2-set .col-1,
.rtl.woocommerce-page .col2-set .col-1 {
	float: right;
}
.rtl .woocommerce .col2-set .col-2,
.rtl.woocommerce-page .col2-set .col-2 {
	float: left;
	width: 48%
}
.rtl .woocommerce div.product div.images,
.rtl .woocommerce #content div.product div.images,
.rtl.woocommerce-page div.product div.images,
.rtl.woocommerce-page #content div.product div.images {
	float:  right;
}
.rtl .woocommerce div.product div.images div.thumbnails a,
.rtl .woocommerce #content div.product div.images div.thumbnails a,
.rtl.woocommerce-page div.product div.images div.thumbnails a,
.rtl.woocommerce-page #content div.product div.images div.thumbnails a {
	float: right;
	margin-right: inherit;
	margin-left:3.8%;
}
#top.rtl .single-product-main-image .thumbnails a {
    float: right;
    margin: 0 0 4px 4px;
}
.rtl .woocommerce div.product div.images div.thumbnails a.last,
.rtl .woocommerce #content div.product div.images div.thumbnails a.last,
.rtl.woocommerce-page div.product div.images div.thumbnails a.last,
.rtl.woocommerce-page #content div.product div.images div.thumbnails a.last {
	margin-right: inherit;
	margin-left:0;
}
.rtl .woocommerce div.product div.summary,
.rtl .woocommerce #content div.product div.summary,
.rtl.woocommerce-page div.product div.summary,
.rtl.woocommerce-page #content div.product div.summary {
	float: left;
}
.rtl .woocommerce div.product div.social,
.rtl .woocommerce #content div.product div.social,
.rtl.woocommerce-page div.product div.social,
.rtl.woocommerce-page #content div.product div.social {
	text-align: left;
}
.rtl .woocommerce div.product div.social span,
.rtl .woocommerce #content div.product div.social span,
.rtl.woocommerce-page div.product div.social span,
.rtl.woocommerce-page #content div.product div.social span {
	margin: 0 2px 0 0;
}
.rtl .woocommerce div.product div.social span .stButton .chicklets,
.rtl .woocommerce #content div.product div.social span .stButton .chicklets,
.rtl.woocommerce-page div.product div.social span .stButton .chicklets,
.rtl.woocommerce-page #content div.product div.social span .stButton .chicklets {
	padding-left: 0;
	padding-right:16px;
}
.rtl .woocommerce div.product div.social iframe,
.rtl .woocommerce #content div.product div.social iframe,
.rtl.woocommerce-page div.product div.social iframe,
.rtl.woocommerce-page #content div.product div.social iframe {
	float: right;
}
.rtl .woocommerce div.product .woocommerce-tabs ul.tabs,
.rtl .woocommerce #content div.product .woocommerce-tabs ul.tabs,
.rtl.woocommerce-page div.product .woocommerce-tabs ul.tabs,
.rtl.woocommerce-page #content div.product .woocommerce-tabs ul.tabs {
	padding: 0 1em 0 0;
}
div.product .woocommerce-tabs ul.tabs li {
    float: right;
    font-size: 0.92em;
    margin: 0;
}
.rtl .woocommerce div.product .woocommerce-tabs ul.tabs:before,
.rtl .woocommerce #content div.product .woocommerce-tabs ul.tabs:before,
.rtl.woocommerce-page div.product .woocommerce-tabs ul.tabs:before,
.rtl.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before {
	left: auto;
	right:0;
}
.rtl .woocommerce div.product form.cart div.quantity,
.rtl .woocommerce #content div.product form.cart div.quantity,
.rtl.woocommerce-page div.product form.cart div.quantity,
.rtl.woocommerce-page #content div.product form.cart div.quantity {
	float: right;
	margin: 3px 0 0 4px;
}
.rtl ul.products li,
.rtl .woocommerce ul.products li.product, .rtl.woocommerce-page ul.products li.product {
    float: right;
    margin: 0 0 1% 1%;
}
.rtl .woocommerce ul.products li.product .onsale,
.rtl.woocommerce-page ul.products li.product .onsale {
	right: auto;
	left: 0;
	margin: -6px 0 0 -6px;
}
.rtl .woocommerce ul.products li.last,
.rtl.woocommerce-page ul.products li.last {
	margin-right: 0;
	margin-left:0;
}
.rtl#top .products .product.last, .rtl#top #main .products .product.last {
    margin-left: 0;
    margin-right: 0;
}
.rtl .woocommerce .woocommerce-result-count,
.rtl.woocommerce-page .woocommerce-result-count {
	float: right;
}
.rtl .woocommerce .woocommerce-ordering,
.rtl.woocommerce-page .woocommerce-ordering {
	float: left;
}
.rtl .woocommerce nav.woocommerce-pagination ul,
.rtl .woocommerce #content nav.woocommerce-pagination ul,
.rtl.woocommerce-page nav.woocommerce-pagination ul,
.rtl.woocommerce-page #content nav.woocommerce-pagination ul {
	border-right: none;
	border-left:1px solid #dfdbdf;
}
.rtl .woocommerce nav.woocommerce-pagination ul li,
.rtl .woocommerce #content nav.woocommerce-pagination ul li,
.rtl.woocommerce-page nav.woocommerce-pagination ul li,
.rtl.woocommerce-page #content nav.woocommerce-pagination ul li {
	border-right: none;
	border-left:1px solid #dfdbdf;
	float: right;
}
.rtl .woocommerce a.button,
.rtl .woocommerce button.button,
.rtl .woocommerce input.button,
.rtl .woocommerce #respond input#submit,
.rtl .woocommerce #content input.button,
.rtl.woocommerce-page a.button,
.rtl.woocommerce-page button.button,
.rtl.woocommerce-page input.button,
.rtl.woocommerce-page #respond input#submit,
.rtl.woocommerce-page #content input.button {
	right:auto;
}
.rtl .woocommerce .quantity input.qty,
.rtl .woocommerce #content .quantity input.qty,
.rtl.woocommerce-page .quantity input.qty,
.rtl.woocommerce-page #content .quantity input.qty {
	float: none;/*was right*/
}
.rtl .woocommerce .quantity .plus,
.rtl .woocommerce #content .quantity .plus,
.rtl.woocommerce-page .quantity .plus,
.rtl.woocommerce-page #content .quantity .plus {
	right: auto;
	left:0;
}
.rtl .woocommerce .quantity .minus,
.rtl .woocommerce #content .quantity .minus,
.rtl.woocommerce-page .quantity .minus,
.rtl.woocommerce-page #content .quantity .minus {
	/*right: auto;
	left:0;*/
}
.rtl .woocommerce #reviews h2 small,
.rtl.woocommerce-page #reviews h2 small {
	float: left;
}
.woocommerce #reviews #comments ol.commentlist li,
.woocommerce-page #reviews #comments ol.commentlist li {
	padding: 0;/*fix*/
}
.rtl .woocommerce table.shop_table,
.rtl.woocommerce-page table.shop_table {
	margin: 0px 0 24px -1px;
	text-align: right;
}
.rtl .woocommerce table.my_account_orders .order-actions,
.rtl.woocommerce-page table.my_account_orders .order-actions {
	text-align: left
}
.rtl .woocommerce td.product-name dl.variation dt,
.rtl.woocommerce-page td.product-name dl.variation dt {
	float: right;
	clear: right;
	margin: 0 0 0 .25em;
	padding: 0
}
.rtl .woocommerce table.cart td.actions,
.rtl .woocommerce #content table.cart td.actions,
.rtl.woocommerce-page table.cart td.actions,
.rtl.woocommerce-page #content table.cart td.actions {
	text-align: left
}
.rtl .woocommerce table.cart td.actions .coupon,
.rtl .woocommerce #content table.cart td.actions .coupon,
.rtl.woocommerce-page table.cart td.actions .coupon,
.rtl.woocommerce-page #content table.cart td.actions .coupon {
	float: right
}
.rtl .woocommerce table.cart td.actions .coupon .input-text,
.rtl .woocommerce #content table.cart td.actions .coupon .input-text,
.rtl.woocommerce-page table.cart td.actions .coupon .input-text,
.rtl.woocommerce-page #content table.cart td.actions .coupon .input-text {
	float: right;
}
.rtl .woocommerce table.cart td.actions .button.alt,
.rtl .woocommerce #content table.cart td.actions .button.alt,
.rtl.woocommerce-page table.cart td.actions .button.alt,
.rtl.woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-left: 0;
	margin-right:.25em;
}
.rtl div ul.product_list_widget li img, 
.rtl ul.cart_list li img, ul.product_list_widget li img {
    float: right;
	margin-left: 4px;
	margin-right: auto;
}
.woocommerce ul.cart_list li dl,
.woocommerce ul.product_list_widget li dl,
.woocommerce-page ul.cart_list li dl,
.woocommerce-page ul.product_list_widget li dl {
	padding-left: 0;
	padding-right:1em;
	border-left: none;
	border-right:2px solid rgba(0,0,0,0.1);
}
.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dt,
.woocommerce-page ul.cart_list li dl dt,
.woocommerce-page ul.product_list_widget li dl dt {
	float: right;
	clear: right;
	margin-right: 0;
	margin-left:.25em;
}
.woocommerce .cart-collaterals .related,
.woocommerce-page .cart-collaterals .related {
	float: right
}
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
	float: right
}
.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator {
	text-align: left;
	clear: left;
	float: left
}
.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	text-align: left
}
.woocommerce form .form-row .input-checkbox,
.woocommerce-page form .form-row .input-checkbox {
	margin: -2px 0 0 8px;
}
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
	float: right;
}
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-last {
	float: left
}
.woocommerce form.login,
.woocommerce form.checkout_coupon,
.woocommerce form.register,
.woocommerce-page form.login,
.woocommerce-page form.checkout_coupon,
.woocommerce-page form.register {
	text-align: right;
}
.woocommerce ul#shipping_method li,
.woocommerce-page ul#shipping_method li {
	padding: .25em 22px .25em 0;
}
.woocommerce .checkout .col-2 h3,
.woocommerce-page .checkout .col-2 h3 {
	float: right;
}
.woocommerce .checkout .col-2 .notes,
.woocommerce-page .checkout .col-2 .notes {
	clear: right
}
.woocommerce .checkout .col-2 .form-row-first,
.woocommerce-page .checkout .col-2 .form-row-first {
	clear: right
}
.woocommerce .checkout div.shipping-address,
.woocommerce-page .checkout div.shipping-address {
	clear: right;
}
.woocommerce .checkout #shiptobilling,
.woocommerce-page .checkout #shiptobilling {
	float: left;
}
.woocommerce #payment ul.payment_methods,
.woocommerce-page #payment ul.payment_methods {
	text-align: right;
}
.woocommerce #payment ul.payment_methods li,
.woocommerce-page #payment ul.payment_methods li {
	text-align: right;
}
.woocommerce #payment ul.payment_methods li input,
.woocommerce-page #payment ul.payment_methods li input {
	margin: 0 0 0 1em
}
.woocommerce #payment ul.payment_methods li img,
.woocommerce-page #payment ul.payment_methods li img {
	margin: -2px .5em 0 0;
}
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
	float: left;
}
.woocommerce #payment .terms,
.woocommerce-page #payment .terms {
	text-align: left
}
.woocommerce #payment div.payment_box #cc-expire-month,
.woocommerce #payment div.payment_box #cc-expire-year,
.woocommerce-page #payment div.payment_box #cc-expire-month,
.woocommerce-page #payment div.payment_box #cc-expire-year {
	float: right
}
.woocommerce #payment div.payment_box #cc-expire-year,
.woocommerce-page #payment div.payment_box #cc-expire-year {
	float: left
}
.woocommerce #payment div.payment_box .form-row select,
.woocommerce-page #payment div.payment_box .form-row select {
	float: right;
	margin-right: 0;
	margin-left:3.8%;
}
.woocommerce #payment div.payment_box .form-row select:nth-child(3n),
.woocommerce-page #payment div.payment_box .form-row select:nth-child(3n) {
	margin-right: inherit;
	margin-left:0;
}
.woocommerce #payment div.payment_box:after,
.woocommerce-page #payment div.payment_box:after {
	left: auto;
	right:0;
	margin: -1em 2em 0 0;
}
.woocommerce .order_details li,
.woocommerce-page .order_details li {
	float: right;
	margin-right: 0;
	margin-left:2em;
	border-right: none;
	padding-right: 0;
	border-left: 1px dashed #dfdbdf;
	padding-left: 2em
}
.woocommerce .addresses .title h3,
.woocommerce-page .addresses .title h3 {
	float: right
}
.woocommerce .addresses .title .edit,
.woocommerce-page .addresses .title .edit {
	float: left
}
.woocommerce ul.digital-downloads,
.woocommerce-page ul.digital-downloads {
	margin-left: inherit;
	padding-left: inherit;
	margin-right:0;
	padding-right:0;
}
.woocommerce ul.digital-downloads li,
.woocommerce-page ul.digital-downloads li {
	margin-left: inherit;
	margin-right:0;
	padding-left: 0;
	padding-right:1.5em;
}
.woocommerce ul.digital-downloads li .count,
.woocommerce-page ul.digital-downloads li .count {
	float: left
}
.woocommerce .widget_layered_nav ul li a,
.woocommerce .widget_layered_nav ul li span,
.woocommerce-page .widget_layered_nav ul li a,
.woocommerce-page .widget_layered_nav ul li span {
	float: right
}
.woocommerce .widget_layered_nav ul li.chosen a,
.woocommerce-page .widget_layered_nav ul li.chosen a {
	padding: 0 18px 0 6px;
}
.woocommerce .widget_layered_nav ul small.count,
.woocommerce-page .widget_layered_nav ul small.count {
	float: left;
	margin-left: 0;
	margin-right:6px;
}
.woocommerce .widget_layered_nav_filters ul li,
.woocommerce-page .widget_layered_nav_filters ul li {
	float: right;
	padding: 0 0 1px 1px;
}
.woocommerce .widget_layered_nav_filters ul li a,
.woocommerce-page .widget_layered_nav_filters ul li a {
	padding: 0 18px 0 6px;
	float: right
}
.woocommerce .widget_price_filter .price_slider_amount,
.woocommerce-page .widget_price_filter .price_slider_amount {
	text-align: left;
}
.woocommerce .widget_price_filter .price_slider_amount .button,
.woocommerce-page .widget_price_filter .price_slider_amount .button {
	float: right
}
.woocommerce .widget_price_filter .ui-slider,
.woocommerce-page .widget_price_filter .ui-slider {
	text-align: right
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:last-child {
	margin-left: 0;
	margin-right:-1em;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-min,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
	left: auto;
	right:-1px;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-max,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
	right: auto;
	left:-1px;
}

.rtl .about-wrap .wc-badge {
right: auto;
left: 0;
}

.rtl .sort-param {
    float: right;
}

.rtl .product-sorting  .avia-bullet {
    right: -8px;
}
.rtl .sort-param > li > span {
    background-position: left center;
    padding: 0 10px 0 40px;
}

/* WooCommerce */
dt, dd {
    float: right;
}
.rtl#top div p.stars span {
    background-position:right 0;
    float: right;
}
.rtl .reset_variations {
    left: 0;
    right: auto;
}
.rtl div .product-sorting ul, .rtl div .product-sorting li {
    margin: 0 2px 0 0;
}
.rtl div .product-sorting ul, .rtl div .product-sorting li {
    margin: 0 0 0 2px;
}
.rtl .sort-param ul li {
    margin-left: 0;
    margin-right: 10px;
}
.rtl .sort-param ul a {
    padding-left: 0;
    padding-right: 6px;
}
.rtl#top div.woocommerce-error, .rtl#top div.woocommerce-message, .rtl#top .woocommerce-info {
	margin: 0px 0px 50px 0px;
	padding: 32px 36px 32px 45%;
	background-position: 99% center;
}
.rtl#top div td.actions .coupon .input-text {
	float: right;
	margin: 3px 0px 3px 3px;
}
.rtl#top table.shop_table .actions .button {
	margin: 3px 7px 3px 0;
}
.rtl#top .actions .button[name="update_cart"] {
	float: left;
}
.rtl#top div td.actions .button.alt {
	float: left;
	margin: 3px 6px 3px 0;
}
.rtl .woocommerce .cart-collaterals .cart_totals, .rtl.woocommerce-page .cart-collaterals .cart_totals {
	float: right;
	text-align: right;
}
.rtl .cart-collaterals h2 {
	text-align: right;
}
.rtl #customer_details .form-row {
	clear: left;
}
.rtl#top #payment ul.payment_methods li {
	text-align: right;
}
.rtl#top #payment div.payment_box {
	left:auto;
	right: -2px;
}
.rtl#top #payment .terms {
	text-align: left;
}
.rtl#top .form-row .input-checkbox {
	margin: -2px 0 0 8px;
}

.rtl#top .product_column_4 .products .product {
	margin: 0 0 1% 1%;
}

.rtl .button-mini-delimiter {
	left: auto;
	right: 50%;
	margin-left: 0;
	margin-right: -4px;
}

.responsive .rtl.woocommerce-page .container .four.units {
	overflow-y: hidden;
}

.rtl .woocommerce-page .button {
	margin: 4px 0 0 2px;
	float: right;
}

#top.rtl div.woocommerce-error a.button, 
#top.rtl div.woocommerce-message a.button {
	float: left;
	right: auto;
	left: 22px;
}
.rtl .shop_table ul#shipping_method li, 
.rtl .cart_totals ul#shipping_method li {
	margin-left: 1em;
	text-align: right;
	margin-right: 0;
}

/*
	"Your rating" is negative margined
*/
p.comment-form-rating {
	margin-right: 14px;
}
.rtl#top #review_form #respond .comment-form-rating {
	right:auto;
	left: 15px;
}

/*
Enfold 3.0 fix
*/
#top .single-product-main-image .onsale {
	left: 8px;
	right: auto;
}

.cart_dropdown .dropdown_widget {
	right: auto;
	left: 7px;
}
.cart_dropdown .dropdown_widget .avia-arrow {
	left: 10px;
	right: auto;
	margin-left: 0;
	border-bottom:none;
	border-right:none;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 767px) {
	.responsive .rtl#top .cart_dropdown {
		right: auto;
		left: 7.5%;
		margin: -23px 0 0 50px;
	}
}

.html_visible_cart .rtl .cart_dropdown {
	right: auto;
	left: -2px;
}

#top .woocommerce-tabs .tabs li:last-child a {
	border-top-right-radius: 0;
	border-top-left-radius: 2px;
}

form.cart .button {
	float: right;
}
.woocommerce-page .button {
	padding: 16px 15px 15px;
}
#top form.cart .button {
	margin-top: 3px;
}

/*
	Fuck IE
*/
.avia-msie .avia-post-nav .entry-image img {
	max-width: 90px;
}

.responsive #top .single-product-main-image .onsale {
	right: auto;
	left: 7px;
}

.rtl .widget_product_categories li {
	font-size: 1em;
	font-style: normal;
	text-align: right;
}
.rtl .widget_product_categories .children li {
	padding: 2px 10px 2px 0;
	text-align: right;
}